RubyGems Navigation menu

Reverse dependencies for voxpupuli-acceptance Latest version of the following gems require voxpupuli-acceptance

Total downloads 28,457

For this version 6,383

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: